@font-face {
    font-family: 'Wallop TRIAL';
    src: url('../fonts/WallopTRIAL-SemiBold.eot');
    src: url('../fonts/WallopTRIAL-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/WallopTRIAL-SemiBold.woff2') format('woff2'),
        url('../fonts/WallopTRIAL-SemiBold.woff') format('woff'),
        url('../fonts/WallopTRIAL-SemiBold.ttf') format('truetype'),
        url('../fonts/WallopTRIAL-SemiBold.svg#WallopTRIAL-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Wallop TRIAL';
    src: url('../fonts/WallopTRIAL-Medium.eot');
    src: url('../fonts/WallopTRIAL-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/WallopTRIAL-Medium.woff2') format('woff2'),
        url('../fonts/WallopTRIAL-Medium.woff') format('woff'),
        url('../fonts/WallopTRIAL-Medium.ttf') format('truetype'),
        url('../fonts/WallopTRIAL-Medium.svg#WallopTRIAL-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Wallop TRIAL';
    src: url('../fonts/WallopTRIAL-Regular.eot');
    src: url('../fonts/WallopTRIAL-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/WallopTRIAL-Regular.woff2') format('woff2'),
        url('../fonts/WallopTRIAL-Regular.woff') format('woff'),
        url('../fonts/WallopTRIAL-Regular.ttf') format('truetype'),
        url('../fonts/WallopTRIAL-Regular.svg#WallopTRIAL-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Wallop TRIAL';
    src: url('../fonts/WallopTRIAL-Bold.eot');
    src: url('../fonts/WallopTRIAL-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/WallopTRIAL-Bold.woff2') format('woff2'),
        url('../fonts/WallopTRIAL-Bold.woff') format('woff'),
        url('../fonts/WallopTRIAL-Bold.ttf') format('truetype'),
        url('../fonts/WallopTRIAL-Bold.svg#WallopTRIAL-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

